from setuptools import setup, find_packages

setup(
    name="unique-words-counter",
    version="0.1.0",
    description="Matndagi takrorlanmaydigan so'zlar sonini aniqlaydi",
    author="Mo'minov Qurbonali",
    author_email="mominovqurbonali1201@gmail.com",
    packages=find_packages(),
    python_requires=">=3.7",
)
